sc::SO(3)

NAME
sc::SO -

SYNOPSIS

  Public Member Functions
SO (int)
SO & operator= (const SO &)
void set_length (int)
void reset_length (int)
int equiv (const SO &so)

  Public Attributes
int len
int length
contribution * cont

Author

Generated automatically by Doxygen for MPQC from the source code.